* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

nav {
    margin: 10px;
}
body {
    background-color: gray;
    font-family: sans-serif;

}

#logo {
    height: 75px;
}

nav ul{
    display: flex;
    align-items: center;
    /* justify-content: center; */
}

.nav-link {
    list-style: none;
    margin: 10px;
}

main {
    text-align: center;
}

.imgs {
    border-radius: 50%;
    height: 125px;
}
.article-container .first {
    width: 600px;
    font-style: italic;
}
.author{
    color: red;
}
.lists{
    list-style: none;
    text-align: right;
    /* display: block; */
}
/* ul > p {
    display: block;
} */